<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>custom_options</class>
 <widget class="QWidget" name="custom_options">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>408</width>
    <height>141</height>
   </rect>
  </property>
  <property name="focusPolicy">
   <enum>Qt::StrongFocus</enum>
  </property>
  <property name="windowTitle">
   <string>Form1</string>
  </property>
  <layout class="QVBoxLayout">
   <property name="spacing">
    <number>0</number>
   </property>
   <property name="margin">
    <number>0</number>
   </property>
   <item>
    <layout class="QHBoxLayout">
     <property name="spacing">
      <number>0</number>
     </property>
     <property name="margin">
      <number>0</number>
     </property>
     <item>
      <layout class="QVBoxLayout">
       <property name="spacing">
        <number>4</number>
       </property>
       <property name="margin">
        <number>0</number>
       </property>
       <item>
        <widget class="QLabel" name="dummy_label_minimum_ui">
         <property name="minimumSize">
          <size>
           <width>0</width>
           <height>10</height>
          </size>
         </property>
         <property name="maximumSize">
          <size>
           <width>135</width>
           <height>18</height>
          </size>
         </property>
         <property name="text">
          <string/>
         </property>
         <property name="alignment">
          <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignVCenter</set>
         </property>
         <property name="wordWrap">
          <bool>false</bool>
         </property>
         <property name="buddy">
          <cstring>catalog_combo</cstring>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QLabel" name="delete_options_label_minimum_ui">
         <property name="minimumSize">
          <size>
           <width>0</width>
           <height>0</height>
          </size>
         </property>
         <property name="maximumSize">
          <size>
           <width>135</width>
           <height>32767</height>
          </size>
         </property>
         <property name="text">
          <string>&amp;Delete Options:</string>
         </property>
         <property name="alignment">
          <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignTop</set>
         </property>
         <property name="wordWrap">
          <bool>false</bool>
         </property>
         <property name="buddy">
          <cstring>deletionoptions_combo</cstring>
         </property>
        </widget>
       </item>
       <item>
        <spacer name="spacer7">
         <property name="orientation">
          <enum>Qt::Vertical</enum>
         </property>
         <property name="sizeType">
          <enum>QSizePolicy::Maximum</enum>
         </property>
         <property name="sizeHint" stdset="0">
          <size>
           <width>0</width>
           <height>0</height>
          </size>
         </property>
        </spacer>
       </item>
      </layout>
     </item>
     <item>
      <layout class="QVBoxLayout">
       <property name="spacing">
        <number>8</number>
       </property>
       <property name="margin">
        <number>0</number>
       </property>
       <item>
        <widget class="QCheckBox" name="launchorganizer_checkbox">
         <property name="focusPolicy">
          <enum>Qt::StrongFocus</enum>
         </property>
         <property name="text">
          <string>Open Organi&amp;zer when Finished</string>
         </property>
         <property name="shortcut">
          <string>Alt+Z</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QCheckBox" name="redeye_checkbox">
         <property name="focusPolicy">
          <enum>Qt::StrongFocus</enum>
         </property>
         <property name="text">
          <string>Auto&amp;matically Fix Red Eyes</string>
         </property>
         <property name="shortcut">
          <string>Alt+M</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QCheckBox" name="autosuggest_stacks_checkbox">
         <property name="focusPolicy">
          <enum>Qt::StrongFocus</enum>
         </property>
         <property name="text">
          <string>A&amp;utomatically Suggest Photo Stacks</string>
         </property>
         <property name="shortcut">
          <string>Alt+U</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QCheckBox" name="auto_stack_rawjpg_checkbox">
         <property name="focusPolicy">
          <enum>Qt::StrongFocus</enum>
         </property>
         <property name="text">
          <string>Automatically Stack Raw and JPEG </string>
         </property>
         <property name="shortcut">
          <string>Alt+A</string>
         </property>
        </widget>
       </item>
       <item>
        <layout class="QHBoxLayout">
         <item>
          <widget class="QCheckBox" name="AlbumImportSettings_checkbox">
           <property name="focusPolicy">
            <enum>Qt::TabFocus</enum>
           </property>
           <property name="toolTip">
            <string>Import into an Existing Album or Create a new Album</string>
           </property>
           <property name="text">
            <string>&amp;Import into Album</string>
           </property>
           <property name="shortcut">
            <string>Alt+I</string>
           </property>
           <property name="checked">
            <bool>true</bool>
           </property>
          </widget>
         </item>
         <item>
          <spacer name="layoutAlbumSpacer1_2">
           <property name="orientation">
            <enum>Qt::Horizontal</enum>
           </property>
           <property name="sizeType">
            <enum>QSizePolicy::Minimum</enum>
           </property>
           <property name="sizeHint" stdset="0">
            <size>
             <width>0</width>
             <height>0</height>
            </size>
           </property>
          </spacer>
         </item>
         <item>
          <widget class="QPushButton" name="AlbumImportSettings_button">
           <property name="sizePolicy">
            <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
             <horstretch>0</horstretch>
             <verstretch>0</verstretch>
            </sizepolicy>
           </property>
           <property name="text">
            <string>&amp;Settings...</string>
           </property>
           <property name="shortcut">
            <string>Alt+S</string>
           </property>
          </widget>
         </item>
        </layout>
       </item>
       <item>
        <widget class="QComboBox" name="deletionoptions_combo">
         <property name="sizePolicy">
          <sizepolicy hsizetype="Expanding" vsizetype="Fixed">
           <horstretch>99</horstretch>
           <verstretch>0</verstretch>
          </sizepolicy>
         </property>
         <property name="toolTip">
          <string>Delete Options</string>
         </property>
         <item>
          <property name="text">
           <string>After Copying, Do Not Delete Originals</string>
          </property>
         </item>
         <item>
          <property name="text">
           <string>After Copying, Verify and Delete Originals</string>
          </property>
         </item>
         <item>
          <property name="text">
           <string>After Copying, Delete Originals</string>
          </property>
         </item>
        </widget>
       </item>
      </layout>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <layoutdefault spacing="6" margin="11"/>
 <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
 <tabstops>
  <tabstop>launchorganizer_checkbox</tabstop>
  <tabstop>redeye_checkbox</tabstop>
  <tabstop>autosuggest_stacks_checkbox</tabstop>
  <tabstop>auto_stack_rawjpg_checkbox</tabstop>
  <tabstop>deletionoptions_combo</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
